Get Dataset by ID
Get a single Dataset by ID.
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
dataset_id
ID of the Dataset.
Headers
EARLY-ACCESS
Set to true to access beta operations via /api/v3.
Query parameters
returning
Comma-separated list of top-level fields to include in each returned item. Cannot overlap with omit.
omit
Comma-separated list of top-level fields to omit from each returned item. Cannot overlap with returning.
Response
OK
__typename
archiveReason
archived
createdAt
creator
dataFrameId
displayId
A human-readable identifier for this dataset (e.g. “DATASET-1”). Automatically generated and unique within the tenant.
folder
id
modifiedAt
name
Errors
400
Dataset Get Request Bad Request Error
403
Dataset Get Request Forbidden Error
404
Dataset Get Request Not Found Error
429
Dataset Get Request Too Many Requests Error
500
Dataset Get Request Internal Server Error